Skip to content

List of urban centers in Colombia​

GET
/api/v1/UrbanCenter

This endpoint returns urban centers in Colombia including code, name, type, and coordinates.

Parameters​

Query Parameters

sortBy

It can be sorted by any of the fields that have numerical, string, or date values (for example: Id, name, description, etc.).

Typestring
sortDirection

Possible values: 'asc' or 'desc'.

Typestring

Responses​

OK

application/json
JSON
[
{
"id": 0,
"cityId": 0,
"code": "string",
"name": "string",
"type": "string",
"longitude": 0,
"latitude": 0
}
]

Playground​

Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

MIT License